#
# spec file for package kdeaddons3 (Version 3.5.5)
#
# Copyright (c) 2006 SUSE LINUX Products GmbH, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild
# usedforbuild    Mesa Mesa-devel PolicyKit SDL SDL-devel aaa_base aalib aalib-devel acl alsa alsa-devel arts arts-devel attr audiofile audiofile-devel audit-libs autoconf automake bash bind-libs bind-utils binutils bison bzip2 cdparanoia coreutils cpio cpp cpp41 cracklib cups-devel cups-libs cvs cyrus-sasl db db-devel dbus-1 dbus-1-devel dbus-1-glib dbus-1-qt3 dbus-1-qt3-devel desktop-translations diffutils dirmngr e2fsprogs expat fam fam-devel file fileshareset filesystem fillup findutils flac flex fontconfig fontconfig-devel freetype2 freetype2-devel gawk gcc gcc-c++ gcc41 gcc41-c++ gdbm gdbm-devel gettext gettext-devel glib glib-devel glib2 glib2-devel glibc glibc-devel glibc-locale gnome-filesystem gpg gpg2 gpgme gpm grep groff gtk gtk-devel gzip hal hal-resmgr info insserv jack jack-devel kdebase3 kdebase3-devel kdegames3 kdegames3-board kdelibs3 kdelibs3-arts kdelibs3-devel kdelibs3-doc kdemultimedia3 kdemultimedia3-CD kdemultimedia3-devel kdemultimedia3-extra kdemultimedia3-sound kdemultimedia3-video kdepim3 kdepim3-devel klogd less libacl libacl-devel libakode libart_lgpl libart_lgpl-devel libattr libattr-devel libcom_err libdrm libdrm-devel libgcc41 libgcrypt libgcrypt-devel libgpg-error libgpg-error-devel libidn libidn-devel libjpeg libjpeg-devel libksba liblazy liblcms liblcms-devel libltdl libmng libmng-devel libmudflap41 libnscd libogg libogg-devel libpng libpng-devel libsamplerate libstdc++-devel libstdc++41 libstdc++41-devel libtheora libtiff libtiff-devel libtool libusb libvolume_id libvorbis libvorbis-devel libxcrypt libxml2 libxml2-devel libxslt libxslt-devel libzio linux-kernel-headers m4 mDNSResponder-devel mDNSResponder-lib make man mktemp module-init-tools ncurses ncurses-devel net-tools netcfg openldap2-client openssl openssl-devel pam pam-modules patch pcre pcre-devel perl permissions pilot-link pinentry pkgconfig pm-utils pmtools popt procinfo procps psmisc pwdutils python qt3 qt3-devel rcs readline resmgr rpm sed sgml-skel strace sudo sysvinit taglib tar tcpd texinfo timezone unsermake unzip update-desktop-files util-linux vim xorg-x11 xorg-x11-devel xorg-x11-fonts-devel xorg-x11-libICE xorg-x11-libICE-devel xorg-x11-libSM xorg-x11-libSM-devel xorg-x11-libX11 xorg-x11-libX11-devel xorg-x11-libXau xorg-x11-libXau-devel xorg-x11-libXdmcp xorg-x11-libXdmcp-devel xorg-x11-libXext xorg-x11-libXext-devel xorg-x11-libXfixes xorg-x11-libXfixes-devel xorg-x11-libXmu xorg-x11-libXmu-devel xorg-x11-libXp xorg-x11-libXp-devel xorg-x11-libXpm xorg-x11-libXpm-devel xorg-x11-libXprintUtil xorg-x11-libXprintUtil-devel xorg-x11-libXrender xorg-x11-libXrender-devel xorg-x11-libXt xorg-x11-libXt-devel xorg-x11-libXv xorg-x11-libXv-devel xorg-x11-libfontenc xorg-x11-libfontenc-devel xorg-x11-libs xorg-x11-libxkbfile xorg-x11-libxkbfile-devel xorg-x11-proto-devel xorg-x11-util-devel xorg-x11-xtrans-devel zlib zlib-devel

Name:           kdeaddons3
BuildRequires:  SDL-devel db-devel gtk-devel kdebase3-devel kdegames3-board kdemultimedia3-devel kdemultimedia3-extra kdepim3-devel
%if %suse_version < 1000
BuildRequires:  slang-devel
%endif
License:        GNU General Public License (GPL), GNU Library General Public License v. 2.0 and 2.1 (LGPL)
Group:          System/GUI/KDE
Summary:        Additional Modules for Kate, Kicker, Konqueror, and Noatun
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Version:        3.5.5
Release:        5.1
Url:            http://www.kde.org
Requires:       kdelibs3 >= %(rpm -q --queryformat '%{VERSION}' kdelibs3)
Source:         kdeaddons-%{version}.tar.bz2
Patch0:         3_5_BRANCH.diff
Patch1:         disable-lnk.diff
Patch2:         fix-kimgalleryplugin-output.diff
Patch3:         google-suggest.diff
Patch4:         permanent-searchbar.diff

%description
This package contains some fun and useful additional modules:

* Kate

* Kicker

* Konqueror

* Noatun



Authors:
--------
    The KDE Team <kde@kde.org>

%debug_package
%package games
# usesubdirs atlantikdesigner
Provides:       kdeaddons3 = %{version}-%{release}
Summary:        Additional Modules for Atlantik
Group:          System/GUI/KDE

%description games
An editor to create levels for Atlantik



Authors:
--------
    The KDE Team <kde@kde.org>

%package konqueror
# usesubdirs kfile-plugins knewsticker-scripts konq-plugins
Obsoletes:      kdeaddons3-internet metabar
Provides:       kdeaddons3-internet metabar
Provides:       kdeaddons3:/opt/kde3/share/apps/khtml/kpartplugins/plugin_babelfish.rc
Provides:       kdeaddons3 = %{version}-%{release}
Summary:        Konqueror Related Add-Ons
Group:          Productivity/Networking/Web/Utilities

%description konqueror
This package contains web-related (like checking for correct HTML
syntax, translating a web site, or to easily enable/disable browser
functions) and file-related (like image gallery creator, image view
kpart, ark archiver plugin, kuick copy plugin) Konqueror plug-ins.



Authors:
--------
    The KDE Team <kde@kde.org>

%package kontact
# usesubdirs kontact ksig
Requires:       kdenetwork3-news
Provides:       kdeaddons3 = %{version}-%{release}
Summary:        Additional Modules for Kontact
Group:          System/GUI/KDE

%description kontact
This package contains plugins for Kontact. They can be used on the

* newsticker plugin

* world clock



Authors:
--------
    The KDE Team <kde@kde.org>

%package sound
# usesubdirs noatun-plugins
Provides:       kdeaddons3:/opt/kde3/bin/noatunsynaescope.bin
Provides:       kdeaddons3 = %{version}-%{release}
Summary:        Plugins for noatun
Group:          Productivity/Multimedia/Sound/Players

%description sound
This package contains plugins for noatun. They can be used to modify or
visualize sound or to edit metadata tags in MP3 and Ogg files.



Authors:
--------
    The KDE Team <kde@kde.org>

%package kate
# usesubdirs kate
Provides:       kdeaddons3:/opt/kde3/bin/dcop_kate
Provides:       kdeaddons3 = %{version}-%{release}
Summary:        A text editor for KDE
Group:          Productivity/Editors/Other

%description kate
This package contains extensions for kate, the default KDE text editor.
The extensions are able to check the syntax of html or xml documents
and are used to convert to different text formats and encodings.



Authors:
--------
    The KDE Team <kde@kde.org>

%package kicker
# usesubdirs kicker-applets
Provides:       kdeaddons3:/opt/kde3/share/apps/kicker/applets/ktimemon.desktop
Provides:       kdeaddons3 = %{version}-%{release}
Summary:        KDE kicker applets
Group:          Productivity/Networking/News/Clients

%description kicker
This package contains Kicker (the KDE panel) applets to monitor the
time on all regions on earth and to select a color from any place on
the desktop.



Authors:
--------
    The KDE Team <kde@kde.org>

%prep
%setup -q -n kdeaddons-%{version}
%patch0
%patch1
%patch2
%patch3
%patch4
. /etc/opt/kde3/common_options
update_admin

%build
. /etc/opt/kde3/common_options
./configure $configkde
make %{?jobs:-j%jobs}

%install
. /etc/opt/kde3/common_options
make DESTDIR=$RPM_BUILD_ROOT $INSTALL_TARGET
mkdir -p $RPM_BUILD_ROOT/opt/kde3/share/icons/hicolor/16x16/apps
mv $RPM_BUILD_ROOT/opt/kde3/share/icons/{lo,hi}color/16x16/apps/autorefresh.png
kde_post_install
rm -f ${RPM_BUILD_ROOT}/opt/kde3/share/apps/konqsidebartng/kicker_entries/mplayer.desktop
rm -f ${RPM_BUILD_ROOT}/opt/kde3/share/apps/konqsidebartng/add/mplayer_add.desktop
rm -f ${RPM_BUILD_ROOT}/opt/kde3/share/apps/konqsidebartng/entries/mplayer.desktop
%suse_update_desktop_file atlantikdesigner Game    BoardGame
%suse_update_desktop_file -r ksig          Network Email   

%clean
rm -rf ${RPM_BUILD_ROOT}

%post
%run_ldconfig

%files konqueror
%defattr(-,root,root)
/opt/kde3/bin/fsview
/opt/kde3/bin/jpegorient
/opt/kde3/%_lib/kde3/kfile_*
/opt/kde3/%_lib/kde3/konq_sidebarnews.*
/opt/kde3/%_lib/kde3/kcm_kuick.*
/opt/kde3/%_lib/kde3/libautorefresh.*
/opt/kde3/%_lib/kde3/libbabelfishplugin.*
/opt/kde3/%_lib/kde3/libcrashesplugin.*
/opt/kde3/%_lib/kde3/libdirfilterplugin.*
/opt/kde3/%_lib/kde3/libdomtreeviewerplugin.*
/opt/kde3/%_lib/kde3/libfsviewpart.*
/opt/kde3/%_lib/kde3/libkhtmlsettingsplugin.*
/opt/kde3/%_lib/kde3/libkimgallery.*
/opt/kde3/%_lib/kde3/libkuickplugin.*
/opt/kde3/%_lib/kde3/libminitoolsplugin.*
/opt/kde3/%_lib/kde3/librenaudioplugin.*
/opt/kde3/%_lib/kde3/librenimageplugin.*
/opt/kde3/%_lib/kde3/libuachangerplugin.*
/opt/kde3/%_lib/kde3/libvalidatorsplugin.*
/opt/kde3/%_lib/kde3/libwebarchiverplugin.*
/opt/kde3/%_lib/kde3/libarkplugin.*
/opt/kde3/%_lib/kde3/libsearchbarplugin.*
/opt/kde3/%_lib/kde3/webarchivethumbnail.*
/opt/kde3/%_lib/kde3/libakregatorkonqfeedicon.*
/opt/kde3/%_lib/kde3/libakregatorkonqplugin.*
/opt/kde3/%_lib/kde3/librellinksplugin.*
/opt/kde3/share/applnk/.hidden/arkplugin.desktop
/opt/kde3/share/applnk/.hidden/katefll.desktop
/opt/kde3/share/applnk/.hidden/kcmkuick.desktop
/opt/kde3/share/applnk/.hidden/kuickplugin.desktop
/opt/kde3/share/apps/domtreeviewer
/opt/kde3/share/apps/khtml/kpartplugins
/opt/kde3/share/apps/knewsticker
/opt/kde3/share/apps/konqiconview/kpartplugins/*
/opt/kde3/share/apps/konqlistview/kpartplugins/*
/opt/kde3/share/apps/konqueror/*
/opt/kde3/share/apps/fsview
%dir /opt/kde3/share/icons/*/*/*
/opt/kde3/share/apps/konqsidebartng/*
/opt/kde3/share/apps/akregator
/opt/kde3/share/apps/imagerotation
/opt/kde3/share/config/translaterc
/opt/kde3/share/config.kcfg/kbinaryclock.kcfg
/opt/kde3/share/config.kcfg/konq_sidebarnews.kcfg
/opt/kde3/share/icons/*/*/*/babelfish.*
/opt/kde3/share/icons/*/*/*/cssvalidator.*
/opt/kde3/share/icons/*/*/*/domtreeviewer.*
/opt/kde3/share/icons/*/*/*/htmlvalidator.*
/opt/kde3/share/icons/*/*/*/imagegallery.*
/opt/kde3/share/icons/*/*/*/validators.*
/opt/kde3/share/icons/*/*/*/synaescope.*
/opt/kde3/share/icons/*/*/*/fsview.*
/opt/kde3/share/icons/*/*/*/autorefresh.*
/opt/kde3/share/icons/*/*/*/webarchiver.*
/opt/kde3/share/icons/*/*/*/konqsidebar_news.*
/opt/kde3/share/services/kfile_*
/opt/kde3/share/services/kuick_plugin.desktop
/opt/kde3/share/services/webarchivethumbnail.desktop
/opt/kde3/share/services/ark_plugin.desktop
/opt/kde3/share/services/fsview_part.desktop
/opt/kde3/share/services/renaudiodlg.desktop
/opt/kde3/share/services/renimagedlg.desktop
/opt/kde3/share/services/akregator_konqplugin.desktop
%doc /opt/kde3/share/doc/HTML/en/konq-plugins
/opt/kde3/bin/kio_media_realfolder
/opt/kde3/%_lib/kde3/konqsidebar_delicious.la
/opt/kde3/%_lib/kde3/konqsidebar_delicious.so
/opt/kde3/%_lib/kde3/konqsidebar_metabar.la
/opt/kde3/%_lib/kde3/konqsidebar_metabar.so
/opt/kde3/%_lib/kde3/libmfkonqmficon.la
/opt/kde3/%_lib/kde3/libmfkonqmficon.so
%dir /opt/kde3/share/apps/metabar
/opt/kde3/share/apps/metabar/iconsrc
%dir /opt/kde3/share/apps/metabar/themes
%dir /opt/kde3/share/apps/metabar/themes/default
/opt/kde3/share/apps/metabar/themes/default/default.css
/opt/kde3/share/apps/metabar/themes/default/layout.html
%dir /opt/kde3/share/apps/microformat
%dir /opt/kde3/share/apps/microformat/pics
/opt/kde3/share/apps/microformat/pics/microformat.png
/opt/kde3/share/icons/*/*/*/metabar.*
/opt/kde3/share/icons/*/*/*/minitools.*
/opt/kde3/share/icons/*/*/*/konqsidebar_delicious.*

%files sound
%defattr(-,root,root)
/opt/kde3/bin/*.bin
/opt/kde3/share/apps/noatun/blurscope.plugin
/opt/kde3/share/apps/noatun/synaescope.plugin
/opt/kde3/share/apps/noatun/t*
%dir /opt/kde3/share/apps/noatun
/opt/kde3/%_lib/kde3/noatun*
/opt/kde3/share/apps/noatun/alsaplayerui.plugin
/opt/kde3/share/apps/noatun/dub.plugin
/opt/kde3/share/apps/noatun/charlatanui.plugin
/opt/kde3/share/apps/noatun/ffrs.plugin
/opt/kde3/share/apps/noatun/l*
/opt/kde3/share/apps/noatun/madness.plugin
/opt/kde3/share/apps/noatun/pitchablespeed.plugin
/opt/kde3/share/apps/noatun/wa*
/opt/kde3/share/apps/noatun/oblique.plugin
/opt/kde3/share/apps/noatun/oblique
/opt/kde3/share/apps/noatun/obliqueui.rc
/opt/kde3/%_lib/kde3/konqsidebar_mediaplayer.*
/opt/kde3/share/applnk/.hidden/mediaplayerplugin.desktop
/opt/kde3/share/icons/*/*/apps/konqsidebar_mediaplayer.*

%files kate
%defattr(-,root,root)
/opt/kde3/%_lib/kde3/kate*
/opt/kde3/%_lib/kde3/libkatetabbarextensionplugin.*
/opt/kde3/share/apps/kate
/opt/kde3/share/apps/katexmltools
/opt/kde3/share/services/kate*
/opt/kde3/share/apps/katepart/syntax/katetemplate.xml
%doc /opt/kde3/share/doc/HTML/en/kate-plugins

%files kicker
%defattr(-,root,root)
/opt/kde3/%_lib/kde3/kbinaryclock_panelapplet.*
/opt/kde3/%_lib/kde3/kolourpicker_panelapplet.*
/opt/kde3/%_lib/kde3/ktimemon_panelapplet.*
/opt/kde3/%_lib/kde3/mediacontrol_panelapplet.*
/opt/kde3/%_lib/kde3/math_panelapplet.*
/opt/kde3/share/apps/kicker/applets/*
/opt/kde3/share/apps/mediacontrol
/opt/kde3/share/icons/*/*/*/ktimemon.*
%doc /opt/kde3/share/doc/HTML/en/kicker-applets

%files games
%defattr(-,root,root)
/opt/kde3/bin/atlantikdesigner
/opt/kde3/share/applications/kde/atlantikdesigner.desktop
/opt/kde3/share/apps/atlantikdesigner
/opt/kde3/share/icons/*/*/*/atlantikdesigner.*

%files kontact
%defattr(-,root,root)
/opt/kde3/bin/ksig
/opt/kde3/%_lib/kde3/libkaddrbk_geo_xxport.*
/opt/kde3/%_lib/kde3/libkaddrbk_gmx_xxport.*
/opt/kde3/share/apps/kaddressbook/gmx_xxportui.rc
/opt/kde3/share/services/kaddressbook/gmx_xxport.desktop
/opt/kde3/share/applications/kde/ksig.desktop
/opt/kde3/share/apps/kaddressbook/geo_xxportui.rc
/opt/kde3/share/apps/ksig
/opt/kde3/share/services/kaddressbook/geo_xxport.desktop
/opt/kde3/share/icons/*/*/*/ksig.*

%changelog -n kdeaddons3
* Fri Dec 01 2006 - stbinner@suse.de
- fix possible crash of KonquerorDirFilterPlugin (#223957)
* Wed Nov 08 2006 - stbinner@suse.de
- remove historic "Provides:" (#218798)
* Tue Oct 31 2006 - coolo@suse.de
- add 3_5_BRANCH.diff:
   - Fix 7zip support
   - Changing default save location for webarchiv plugin
   - translation update
* Mon Oct 09 2006 - stbinner@suse.de
- fix konqueror blocks while opening a profile with more than
  one windows (#210147)
* Tue Oct 03 2006 - stbinner@suse.de
- update to 3.5.5 release tarball
* Tue Sep 19 2006 - stbinner@suse.de
- fix previous commit/regression and remember last view mode
* Mon Sep 11 2006 - coolo@suse.de
- backporting patch from opensuse contributor kling-kde to fix
  konqueror crashes (#204388, #204369)
* Fri Sep 01 2006 - stbinner@suse.de
- improve permanent-searchbar.diff (synchronious check, other icon)
* Wed Aug 23 2006 - stbinner@suse.de
- update 3_5_BRANCH.diff (Akregator and Kate plugin fixes)
* Sun Jul 23 2006 - coolo@suse.de
- update to KDE 3.5.4:
  * Konqueror searchbar plugin: hint the selected search provider
* Tue Jul 11 2006 - stbinner@suse.de
- permanent visible searchbar in file mode offering Beagle search
  (if beagled is running) and filtering of current file view
* Mon Jun 19 2006 - stbinner@suse.de
- add 3.5 branch diff for searchbar click hint texts
- add configuration menu for Google Suggest usage
* Thu Jun 08 2006 - stbinner@suse.de
- use Google Suggest in web search bar (only used for Google)
* Mon May 29 2006 - stbinner@suse.de
- fix build for openSUSE build service
* Wed May 24 2006 - stbinner@suse.de
- update to version 3.5.3
  * domtreeviewer: fix crash when reopening dialog
  * metabar: fix problem with <nobr> tag
  * ktimemon: backport of iowait support
  * arkplugin: fix crash caused by caching KFileItems
* Mon Mar 20 2006 - stbinner@suse.de
- update to version 3.5.2
  * kuickcopy: disable 'Contact' entry if there are no contacts
  * arkplugin: fix mimetype detection and popup menu
  * metabar: fixed translation issues
* Fri Mar 17 2006 - stbinner@suse.de
- don't fall back to 'unknown' but enhanced_browsing icon in
  searchbar if search provider favicon is not fetched yet
* Tue Feb 28 2006 - stbinner@suse.de
- add upstream patch to disable Kuick's "Contacts" if empty
* Wed Jan 25 2006 - mls@suse.de
- converted neededforbuild to BuildRequires
* Tue Jan 24 2006 - coolo@suse.de
- update to 3_5_BRANCH for encoding fix of desktop file
* Sun Jan 22 2006 - stbinner@suse.de
- update to version 3.5.1
* Sat Jan 07 2006 - stbinner@suse.de
- update to 3_5_BRANCH
* Sun Dec 04 2005 - stbinner@suse.de
- fix image gallery plugin invalid HTML due to SUSE's KDE version
* Mon Nov 21 2005 - stbinner@suse.de
- update to version 3.5 RC 2
* Thu Nov 10 2005 - stbinner@suse.de
- update to version 3.5 RC 1
* Tue Oct 25 2005 - stbinner@suse.de
- revert last change
* Mon Oct 24 2005 - stbinner@suse.de
- parameter --with-berkeley-db is now explicitely required
* Fri Oct 21 2005 - dmueller@suse.de
- remove obsolete obsoletes
* Wed Oct 12 2005 - stbinner@suse.de
- update to version 3.4.92 (3.5 Beta 2)
* Fri Sep 30 2005 - stbinner@suse.de
- add missing "metabar" to kdeaddons3-konqueror "Provides:"
* Wed Sep 28 2005 - dmueller@suse.de
- fix provides for -debuginfo package
* Sat Sep 24 2005 - stbinner@suse.de
- move binary clock panel applet to correct package
* Thu Sep 22 2005 - stbinner@suse.de
- update to version 3.4.91 (3.5 Beta)
* Thu Aug 25 2005 - adrian@suse.de
- remove dependency to xmms-lib
* Mon Aug 22 2005 - coolo@suse.de
- update to 3.4 branch
* Fri Jul 22 2005 - coolo@suse.de
- update to version 3.4.2
* Tue May 24 2005 - adrian@suse.de
- update to version 3.4.1
* Sun May 22 2005 - coolo@suse.de
- fix compile with gcc 4 again
* Mon Apr 25 2005 - adrian@suse.de
- fix compile on 64bit with gcc4
* Mon Apr 11 2005 - adrian@suse.de
- add kdelibs3-arts to nfb
* Sat Mar 05 2005 - adrian@suse.de
- update to 3.4.0 final
* Sat Feb 26 2005 - adrian@suse.de
- update to 3.4.0 RC 1
* Mon Feb 14 2005 - adrian@suse.de
- update from CVS
* Fri Feb 11 2005 - adrian@suse.de
- update from CVS
* Mon Feb 07 2005 - adrian@suse.de
- update to beta 2
* Fri Jan 28 2005 - adrian@suse.de
- update to current snapshot
* Mon Jan 24 2005 - adrian@suse.de
- workaround broken configure check for atlantik designer
  (still broken, but working;)
* Sat Jan 22 2005 - ro@suse.de
- added kdegames3-board to nfb
* Sun Jan 09 2005 - adrian@suse.de
- final 3.4 beta 1
* Fri Jan 07 2005 - adrian@suse.de
- fix build (adding mDNSResponder to nfb)
* Tue Jan 04 2005 - coolo@suse.de
- update to 3.4 beta 1 (snapshot)
* Wed Dec 08 2004 - adrian@suse.de
- update to version 3.4 alpha 1
* Mon Nov 29 2004 - adrian@suse.de
- update to version 3.3.2
* Wed Nov 17 2004 - adrian@suse.de
- fix double menuentries of ksig
* Tue Oct 12 2004 - adrian@suse.de
- update to version 3.3.1
* Tue Sep 14 2004 - adrian@suse.de
- update to current 3_3_BRANCH
- remove mad from nfb
* Thu Sep 09 2004 - adrian@suse.de
- update to current 3_3_BRANCH
- remove lnk handler, it needs manual configuration
* Mon Aug 23 2004 - adrian@suse.de
- use xmms-lib instead of xmms in nfb
* Mon Aug 16 2004 - adrian@suse.de
- update to version 3.3.0 final
* Tue Aug 10 2004 - adrian@suse.de
- update to version 3.3.0 RC2
* Tue Jul 20 2004 - adrian@suse.de
- update to KDE 3.2.92 (3.3 beta 2)
* Wed Jun 30 2004 - adrian@suse.de
- update to version 3.2.91 (KDE 3.3 beta 1)
* Tue Jun 01 2004 - adrian@suse.de
- update to version 3.2.3
* Wed Apr 14 2004 - adrian@suse.de
- update to version 3.2.2
* Sun Mar 07 2004 - coolo@suse.de
- avoid xmms on older distributions
* Mon Mar 01 2004 - coolo@suse.de
- update to version 3.2.1
* Wed Feb 18 2004 - adrian@suse.de
- move ksig to -kontact package
* Thu Feb 05 2004 - adrian@suse.de
- move kontact plugin libs to -kontact package
* Wed Feb 04 2004 - adrian@suse.de
- enable kontact plugins and create new -kontact sub package
* Tue Jan 27 2004 - adrian@suse.de
- udpate to version 3.2.0 final
* Sun Jan 18 2004 - adrian@suse.de
- update to version 3.1.95 ( KDE 3.2 RC1 )
* Tue Jan 13 2004 - adrian@suse.de
- update to snapshot 2004011309
* Mon Dec 01 2003 - adrian@suse.de
- update to 3.1.94 ( KDE 3.2 beta 2 )
* Thu Nov 13 2003 - adrian@suse.de
- update to new snapshot from 2003102409
* Wed Oct 29 2003 - adrian@suse.de
- update to KDE 3.2 beta1
* Tue Oct 21 2003 - adrian@suse.de
- update to snapshot 2003102008
* Sun Oct 05 2003 - adrian@suse.de
- update to snapshot 2003100510
* Mon Sep 29 2003 - adrian@suse.de
- update to version 1.1.92 (KDE 3.2 alpha 2)
* Tue Sep 09 2003 - adrian@suse.de
- update to version 3.1.4
* Sat Aug 16 2003 - adrian@suse.de
- fix build
- remove kdemultimedia3-extra from neededforbuild again
* Wed Aug 06 2003 - ro@suse.de
- added kdemultimedia3-extra to neededforbuild
* Thu Jul 24 2003 - adrian@suse.de
- add Categories
- fix build for < 8.1
* Fri Jul 18 2003 - adrian@suse.de
- update to version 3.1.3
* Fri Jun 13 2003 - coolo@suse.de
- package directories
* Fri May 23 2003 - ro@suse.de
- no subpackage games on alpha for now
* Thu May 08 2003 - adrian@suse.de
- update to version 3.1.2
* Thu Apr 17 2003 - adrian@suse.de
- fix possible crash in kfile_folder plugin (esp. with supermount)
* Mon Apr 07 2003 - adrian@suse.de
- disable smb plugin, since it does usually not work
  (needs smbro, which isn't avaible on newer distributions)
* Tue Mar 11 2003 - adrian@suse.de
- update to version 3.1.1 second try
  * no code changes, only to have the official tar balls
* Mon Mar 03 2003 - adrian@suse.de
- update to version 3.1.1
* Fri Feb 21 2003 - adrian@suse.de
- add missing Provides
* Mon Jan 20 2003 - adrian@suse.de
- fix dependencies
* Fri Jan 17 2003 - adrian@suse.de
- use RC7-try2 tar ball
* Fri Jan 17 2003 - adrian@suse.de
- fix #neededforbuild
* Wed Jan 15 2003 - adrian@suse.de
- update to RC7
* Tue Jan 07 2003 - adrian@suse.de
- update to RC6
* Mon Nov 25 2002 - adrian@suse.de
- update to RC5
* Thu Nov 21 2002 - adrian@suse.de
- fix file list
* Wed Nov 20 2002 - adrian@suse.de
- update to version 3.1-RC4
* Sun Nov 03 2002 - adrian@suse.de
- update to version 1.1.0.20021030 ~= RC1
* Tue Oct 08 2002 - adrian@suse.de
- update to version 3.0.4
* Fri Sep 27 2002 - ro@suse.de
- Added alsa alsa-devel to neededforbuild (esound)
* Thu Sep 12 2002 - adrian@suse.de
- fix obsoletes and provides for updates
* Thu Aug 08 2002 - adrian@suse.de
- update to version 3.0.3
* Wed Jul 24 2002 - adrian@suse.de
- clean #neededforbuild
* Tue Jul 16 2002 - adrian@suse.de
- fix #neededforbuild
* Tue Jul 09 2002 - adrian@suse.de
- split package into -internet, -kate, -kicker and -sound
* Mon Jun 24 2002 - adrian@suse.de
- update to version 3.0.2
* Sun Jun 09 2002 - ro@suse.de
- use update_admin and new common_options
* Sun May 12 2002 - coolo@suse.de
- use %%_lib
* Fri May 10 2002 - adrian@suse.de
- update to 3.0.1
* Mon Mar 25 2002 - adrian@suse.de
- update to 3.0 final :)
* Thu Mar 21 2002 - adrian@suse.de
- update to 3.0rc3
* Mon Mar 04 2002 - adrian@suse.de
- update to 3.0rc1
* Tue Feb 26 2002 - adrian@suse.de
- update to snapshot 2.92.2002022512
* Mon Feb 18 2002 - adrian@suse.de
- update to snapshot 2.92.2002021810
* Fri Feb 15 2002 - adrian@suse.de
- update to snapshot 2.92.2002021421
* Mon Feb 11 2002 - adrian@suse.de
- update to snapshot 2.92.2002021111
* Wed Feb 06 2002 - adrian@suse.de
- update to version 2.92 (KDE 3.0 beta 2)
- use common_compile_flags
* Mon Jan 28 2002 - adrian@suse.de
- update to snapshot 2.91.2002012811
* Tue Jan 15 2002 - adrian@suse.de
- update to snapshot 2.91.2002011511
* Tue Dec 18 2001 - adrian@suse.de
- update to version 2.91 (3.0 beta1)
* Wed Nov 14 2001 - adrian@suse.de
- update to version 2.2.2
- activate the noatun plugins
* Mon Nov 12 2001 - ro@suse.de
- use SDL-devel-packages and kde2-devel-packages in neededforbuild
* Sat Sep 08 2001 - adrian@suse.de
- update to final 2.2.1 tar ball
* Mon Aug 13 2001 - ro@suse.de
- changed neededforbuild <sp_libs> to <sp-devel>
* Wed Aug 08 2001 - ro@suse.de
- changed neededforbuild <sdl> to <SDL>
* Mon Aug 06 2001 - adrian@suse.de
- update to 2.2 final
* Wed Aug 01 2001 - adrian@suse.de
- update to 2.2pre1
* Fri Jun 29 2001 - adrian@suse.de
- update to 2.2beta1
* Sun May 27 2001 - adrian@suse.de
- initial package
